Subject: Re: B5 ending related limerick (was "poem")
From: [email-masked] (Cally Soukup)
Date: 4 Jun 1997 22:57:04 -0400
Newsgroups: rec.arts.sf.tv.babylon5.moderated

Marty T ([email-masked]) wrote:
: Tariq Moustapha <[email-masked]> sorta started all this with:

: TM> > >Just thought I'd try to post it somewhere where JMS might read it,
: TM> > And here I was expecting a lewd limerick!

: TM> There once was a writer named Straczynski???

: 1. There once was a guy named Straczyn'
: 2. <rhymes with "in">
: 3. <new rhyme>
: 4. <rhymes with line 3>
: 5. <punchline; rhymes with "in">

Now, now -- "There once was a guy named Straczynski" is allowable as an
opening line to a limerick as long as lines 2 and 5 also have an unstessed
syllable at the end.
It's nice to see that someone else is annoyed at all the pseudo-limericks
one sees on the Net. On the other tentacle, my favorite "limerick" is:

There once was a man from Saint Bees
Who was stung on the hand by a wasp
He was asked "Does it hurt?"
He replied, "No, it doesn't.
I'm so glad it wasn't a hornet."

(The sad thing is it's closer to being a limerick than some limerickoids
I've seen posted...)

I'm also fond of double dactyls:

Higglety Pigglety
J. M. Straczyinski is
Writing B5 in a 
planned 5- year arc

Warner TV, somewhat
Noncomposmentisly
Plays with the scheduling --
We're in the dark!